﻿
#menuLogin {
    list-style-type: none;
    margin-right: 33px;
    top: 11px;
}

#navLoginId {
    /*display: inline-block;
    font-size: 18px;
    float: right;
    margin-top: 6px;*/
    display: inline-block;
}

.searchbox-login-UserConnection a label:hover, .userLoggedIn span:hover {
    color: inherit;
    text-decoration: underline;
    text-decoration-color: #21b8c5 !important;
}


.loginEntery {
    display: inline-block;
    height: 35px;
    vertical-align: top;
    line-height: 35px;
}

.dropdown-toggle {
    text-decoration: none;
}

    .dropdown-toggle:hover {
        /*color: white !important;
        text-decoration: none;*/
    }

    .dropdown-toggle:focus {
        color: white !important;
        text-decoration: none;
    }


.navbar-custom .navbar-toggle,
.navbar-custom .nav .open > a, .navbar-custom .nav .open > a:hover, .navbar-custom .nav .open > a:focus {
    background-color: transparent !important;
    /*background-image: none !important;*/
}

.loginlable {
    color: #757575;
    font-family: Arial;
    font-size: 14px;
    font-weight: 400;
    line-height: 32px;
    padding-left: 7px;
}


/*.dropdown-menu:before {
    position: absolute;
    top: -7px;
    left: 90px !important;
    display: inline-block;
    border-right: 7px solid transparent;
    border-bottom: 7px solid #ccc;
    border-left: 7px solid transparent;
    border-bottom-color: rgba(0, 0, 0, 0.2);
    content: '';
}

.dropdown-menu:after {
    position: absolute;
    top: -6px;
    left: 88px !important;
    display: inline-block;
    border-right: 6px solid transparent;
    border-bottom: 6px solid #ffffff;
    border-left: 6px solid transparent;
    content: '';
}*/

.dropdown-menu a {
    text-decoration: none;
}

    .dropdown-menu a:hover {
        text-decoration: none;
    }



.loginLink {
    font-size: 14px;
    width: 78px;
    height: 32px;
    margin-left: 6px;
}

.userValidationError {
    color: red !important;
    position: relative;
    bottom: 7px;
}

.userLoggedOff {
    display: inline-block;
    color: #16a3af;
    font-family: "Narkis Block MF";
    font-size: 22px;
    font-weight: 400;
}

    .userLoggedOff span {
        Font-size: 14px;
        Color: #ff0000;
        Font-weight: normal;
    }

.userLoggedIn span {
    color: #294858 !important;
}



.userLoggedInText {
    color: #5c6a72;
    position: relative;
    font-size: 22px;
    font-weight: 400;
}

.userLoggedIn {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 120px;
}

.userNumber {
    display: block;
}

.failure {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
    display: none;
}

.success {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
    display: none;
}

#formForgotPassword {
    text-align: right;
    /*height: 143px;*/
}

    #formForgotPassword span {
        color: #AA0026 !important;
        display: block;
        margin-bottom: 8px;
        font-weight: bold;
    }

    #formForgotPassword label {
        color: black;
        font-weight: normal;
    }

.BtnSendMailContainer {
    text-align: center;
    margin-top: 10px;
}

.searchbox-login-userIcon {
    Color: #404041;
    Font-size: 24px;
    background-color: #ffffff;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    padding: 0px;
    text-align: center;
    float: right;
    margin-left: 10px;
    text-decoration: none;
}

    .searchbox-login-userIcon em {
        -moz-transform: scaleX(-1);
        -o-transform: scaleX(-1);
        -webkit-transform: scaleX(-1);
        transform: scaleX(-1);
        filter: FlipH;
        -ms-filter: "FlipH";
        display: block;
        POSITION: relative;
        line-height: 35px;
    }

    .searchbox-login-userIcon:hover,
    .searchbox-login-userIcon:focus {
        Color: #404041;
    }

.searchbox-login-UserConnection {
    /*margin-right: 20px;
    display: inline-block;
    cursor: pointer;*/
    font-weight: 500;
    display: inline-block;
    cursor: pointer;
}

.stripe {
    display: inline-block;
    color: #f3f4f5;
}

.searchbox-login-UserConnection a {
    /*Background-color: #ffffff;
        Font-size: 16px;
        Font-weight: bold;
        Color: #404041;
        Width: 72px;
        Height: 39px;
        display: block;
        position: relative;*/
    cursor: pointer;
}

    .searchbox-login-UserConnection a label {
        /*position: absolute;
            right: 14px;
            top: 8px;
            cursor: pointer;
            font-weight: bold;*/
        cursor: pointer;
        font-weight: normal;
    }

.loginDivConnection {
    Width: 280px;
    /*Height: 298px;*/
    left: -8px;
    top: 43px;
    margin: 0;
    border-radius: 0;
    padding: 10px;
    box-shadow: 1px 5px 43px rgba(4, 24, 57, 0.26);
    border: 1px solid #eaeff3;
    background-color: #ffffff;
    z-index: 2002;
}

.loginDivCaretUp {
    position: absolute;
    font-size: 29px;
    left: 100px;
    top: -28px;
}

.loginDivTitleContent {
    width: 244px;
    display: block;
    color: #294858;
    font-size: 22px;
    font-weight: 700;
    border-bottom: 2px solid #c6c6c6;
    position: relative;
    margin: auto;
}

.loginDivIconBell {
    Font-size: 24px;
    Color: #19323f;
    display: inline-block;
    float: right;
    margin-right: 10px;
}

.loginDivTitleText {
    /*display: inline-block;
    float: right;
    margin-right: 10px;*/
}

.loginDivContent {
    /*padding: 16px;*/
    padding: 10px;
    padding-right: 0;
    padding-left: 0;
}

.loginDivItemContent {
    /*padding-top: 6px;
    width: 90%;*/
    margin: auto;
}

    .loginDivItemContent .checkbox {
        display: inline-block;
    }

    .loginDivItemContent label {
        color: #5c6a72;
        font-size: 17px;
        font-weight: 400;
        vertical-align: super;
        padding-right: 3px;
    }

    .loginDivItemContent input[type=text],
    .loginDivItemContent input[type=password] {
        Width: 244px;
        Height: 44px;
        border-radius: 3px;
        border: 1px solid #dadee0;
        background-color: #ffffff;
        padding-right: 5px;
        color: #d56d6f;
        display: block;
        margin: auto;
        margin-bottom: 10px;
    }

    .loginDivItemContent input[type=submit] {
        Background-color: #07bac8;
        Width: 246px;
        Height: 35px;
        Color: #ffffff;
        text-align: center;
        border: none;
        margin-bottom: 16px;
        margin-top: 10px;
    }

    .loginDivItemContent label .loginDivItemRememberMe {
        font-size: 17px;
        font-weight: 400;
    }

    .loginDivItemContent .emailLabel {
        display: block;
    }

#rememberMe {
    width: 20px;
    height: 20px;
    border-radius: 3px;
    border: 1px solid #dadee0;
    margin-right: 6px;
}






.mailFail {
    display: none;
    padding-top: 10px;
    color: red;
}

.mailOk {
    display: none;
    padding-top: 10px;
    color: green;
}

.loginDivItemContent button {
    color: #ffffff;
    font-size: 22px;
    font-weight: 700;
    line-height: 13.68px;
    width: 181px;
    height: 44px;
    border-radius: 3px;
    border: 1px solid #2db8c1;
    background-color: #2db8c1;
    margin: 0 auto;
    display: block;
    text-align: center;
}

#formForgotPassword .loginDivItemContent button {
    margin-top: 20px;
}

#ForgotMyPasswordLink {
    Color: #07bac8;
    font-size: 17px;
    font-weight: 400;
    margin-right: 7px;
    top: 7px;
    position: relative;
}

.loginDivItemContent .forgotMyPassword {
    Color: #07bac8;
    Font-weight: normal;
    display: inline-block;
    float: left;
    margin-left: 14px;
}

.loginDivItemContentError input[type=text],
.loginDivItemContentCheck input[type=text] {
    width: 80%;
    display: inline-block;
}

.loginDivItemContentError em.fa-close,
.loginDivItemContentCheck em.fa-check {
    Font-size: 24px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}

.loginDivItemContentError input[type=text] {
    Border: 1px solid #ff0000;
}

.loginDivItemContentError em.fa-close {
    Color: #ff0000;
}

.loginDivItemContentCheck input[type=text] {
    Border: 1px solid #14a101;
}

.loginDivItemContentCheck em.fa-check {
    Color: #14a101;
}

#ForgotPasswordForm {
    display: none;
}
